enable version string for this module, since it's standalone